#cmv_part01{
	height:600px;
	background-image:url("../../images/products/product_list/cf/cmv/part01_bg.jpg");
	background-position:center;
	background-repeat:no-repeat;
	background-size:auto 140%;
	background-color: #443b36;
}
#cmv_part01 .container, #cmv_part01 .row{height:100%;}
#cmv_part01 .content{width:100%;position:relative;top:50%;transform:translateY(-50%);}
#cmv_part01 h3{color:#98846e;margin:0 auto;max-width:650px;font-weight:900;font-size: 3rem;}
.eng #cmv_part01 h3{font-size: 2.7rem;}
#cmv_part01 h3 span{letter-spacing:0.3rem;}
#cmv_part01 p{color:#c3c3c3;margin:0.5rem auto 0;max-width:600px;width:95%;font-size: 1.3rem;}
.eng #cmv_part01 p{font-size: 1.1rem;}
#cmv_part01 p span{letter-spacing:0.1rem;}
  
  
#cmv_part02{
	height:auto;
	background-image:url("../../images/products/product_list/cf/cmv/part02_bg.jpg");
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	padding-top:50px;
	overflow:hidden;
}
#cmv_part02 .row{margin:0;}
#cmv_part02 .container, #cmv_part02 .row, #cmv_part02 .col{height:100%;}
#cmv_part02 .content{width:100%;/*position:relative;top:50%;transform:translateY(-50%);*/}
#cmv_part02 h3{color:#e8d2a5;margin:1rem 0 0 0;font-weight:900;font-size:4rem;}
.eng #cmv_part02 h3{font-size: 3.5rem;}
#cmv_part02 h3 span{letter-spacing:0.3rem;}
#cmv_part02 p{color:#e0e0e0;margin:0.5rem auto 0;max-width:750px;font-size:1.3rem}
.eng #cmv_part02 p{font-size: 1.1rem;}
#cmv_part02 p span{letter-spacing:0.1rem;}
#cmv_part02 .coffee{margin-top:2rem;width:100%;max-width:400px;margin-bottom:-150px;}
#cmv_part02 .logo{width: 200px;}



#coffee_detail{
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	padding:80px 0;
	overflow:hidden;
	height:auto;}
.eng #coffee_detail{padding: 100px 0;}
#coffee_detail.gua{
	background-image:url("../../images/products/product_list/cf/cmv/part03a_bg.jpg");
	background-color: #39a981;
}
#coffee_detail.pan{
	background-image:url("../../images/products/product_list/cf/cmv/part03b_bg.jpg");
	background-color: #d47d14;
}
#coffee_detail .container{max-width: 700px;width:90%;}
#coffee_detail .row{margin:0;position:relative;}
#coffee_detail .content{height:400px;}
.eng #coffee_detail .content{height:350px;}
#coffee_detail.gua .content{background-color: #269882;filter: drop-shadow(8px 8px 20px #2d2d2d80);}
#coffee_detail.pan .content{background-color: #4d2715;filter: drop-shadow(8px 8px 20px #0000008a);}
#coffee_detail img{height:450px;position:absolute;left: -25%;bottom: -20%;}
.eng #coffee_detail img {height: 380px;left: -20%;bottom: -30%;}
#coffee_detail.gua img{filter: drop-shadow(4px 4px 10px #404040);}
#coffee_detail.pan img{filter: drop-shadow(4px 4px 10px #342306);}
#coffee_detail h3{margin:0 0 0.5rem 0;font-weight:900;text-align:center}
#coffee_detail.gua h3{color:#0c4439;}
#coffee_detail.pan h3{color:#a26548;}
#coffee_detail h3 span{letter-spacing:0.3rem;}
#coffee_detail th, #coffee_detail td{padding:0;}
#coffee_detail td{
	font-size:1.2rem;
	padding:0.2rem 0;
	color:#efefef;
	letter-spacing: 0.3rem;
	vertical-align: top;
}
.eng #coffee_detail td{letter-spacing:0}
#coffee_detail table{
	position:relative;
	top:50%;
	transform:translateY(-50%);
	width:100%;
}
#coffee_detail .title{text-align:right;width:50%;}
.eng #coffee_detail .title {text-align: left;padding-left: 35%;}
#coffee_detail .info{text-align:left;width:50%;}
#coffee_detail .info span{letter-spacing:0;}


#cmv-200{
	height:auto;
	background-color: #eeeeee;
	padding:50px 0;
}
#cmv-200 h3{color:#111111;margin:0;font-weight:900;}
#cmv-200 h3 span{letter-spacing:0.3rem;}
#cmv-200 p{color:#303030;margin:0.5rem auto 2rem;max-width:750px}
#cmv-200 p span{letter-spacing:0.1rem;}
#cmv-200 img{width:100%;max-width:450px;}
#cmv-200 h5{color:#000;margin:0;font-weight:600;}
#cmv-200 .model{font-size:1.2rem;color:#a0a0a0;margin:0;max-width:unset;}
#cmv-200 .desc{font-size:0.9rem;color:#a0a0a0;margin:0 0 0.5rem;max-width:unset;}

/*
#spec_section.spec_886, #spec_section.spec_887{background-color:#49ae84;padding: 50px 0;}
#spec_section.spec_886 .spec_content, #spec_section.spec_887 .spec_content{background-color:#269783;padding: 20px 0;}
#spec_section.spec_886 h4, #spec_section.spec_887 h4{color:#fffeff;}
#spec_section.spec_886 .subheader, #spec_section.spec_887 .subheader{color:#c5c5c5;}
#spec_section.spec_886 .spec_header, #spec_section.spec_887 .spec_header{color: #f0f0f0;}
#spec_section.spec_886 .value,#spec_section.spec_887 .value {color:#fcfcfc;}
#spec_section.spec_886 .name,#spec_section.spec_887 .name {color:#ffffff;}

#spec_section.spec_888, #spec_section.spec_889{background-color:#d88224;padding: 50px 0;}
#spec_section.spec_888 .spec_content, #spec_section.spec_889 .spec_content{background-color:#4c2714;padding: 20px 0;}
#spec_section.spec_888 h4, #spec_section.spec_889 h4{color:#fffeff;}
#spec_section.spec_888 .subheader, #spec_section.spec_889 .subheader{color:#ababab;}
#spec_section.spec_888 .spec_header, #spec_section.spec_889 .spec_header{color: #f0f0f0;}
#spec_section.spec_888 .value,#spec_section.spec_889 .value {color:#fcfcfc;}
#spec_section.spec_888 .name,#spec_section.spec_889 .name {color:#ffffff;}
*/

@media only screen and (max-width: 992px) and (min-width: 601px){
	#cmv_part01 {background-size: auto 100%;}
	#cmv_part01 h3 {font-size: 2.8rem;}
	#cmv_part01 p {max-width: 500px;}
	
	#cmv_part02 h3 {font-size: 3.6rem;}
	.eng #cmv_part02 h3{font-size: 3.2rem;}
	
}
@media only screen and (max-width: 900px){
	#coffee_detail{	padding:100px 0;}
	.eng #coffee_detail {padding: 70px 0;}
	#coffee_detail .container {max-width: 600px;}
	#coffee_detail .content {height: 320px;}
	#coffee_detail img{height: 350px;left: -100px;bottom: -30%;}
	.eng #coffee_detail img {height: 320px;left: -15%;bottom: -20%;}
	#coffee_detail td{font-size:1.1rem;}
	
	
}
@media only screen and (max-width: 600px){
	#cmv_part01{
		height:auto;
		background-image:url("../../images/products/product_list/cf/cmv/part01_bg_m.jpg");
		background-position:center bottom;
		background-size:100% auto;
		padding:50px 0 65%;
	}
	#cmv_part01 .container, #cmv_part01 .row{height:auto;}
	#cmv_part01 .content{width:100%;position:static;transform:none;}
	#cmv_part01 h3{font-size: 2.3rem;}
	.eng #cmv_part01 h3{font-size: 1.8rem;}
	#cmv_part01 p {font-size: 1.1rem;}
	
	#cmv_part02{
		height:auto;
		padding:50px 0 0;
	}
	#cmv_part02 .logo { width: 120px;}
	#cmv_part02 .container{width:100%;}
	#cmv_part02 .container, #cmv_part02 .row, #cmv_part02 .col{height:auto;}
	#cmv_part02 .row{margin:0;}
	#cmv_part02 .content{text-align:center;width:100%;position:static;transform:none;}
	#cmv_part02 h3{font-size: 2.3rem;}
	.eng #cmv_part02 h3{font-size: 1.7rem;}
	#cmv_part02 .coffee{margin-bottom: -60px;position:static;transform:none;max-width:220px}
	#cmv_part02 p {font-size: 1.1rem;}
	
	#coffee_detail {padding: 20px 0 50px 0;}
	#coffee_detail .container{width:95%;max-width: 500px;}
	#coffee_detail h3 {font-size:2.2rem}
	.eng #coffee_detail h3 {font-size:2rem}
	#coffee_detail .content {height: auto;padding:100px 0.5rem 30px;}
	.eng #coffee_detail .content {height: auto;}
	#coffee_detail table{position:static;transform:none;}
	#coffee_detail .title{width:40%;}
	#coffee_detail .info{width:60%;}
	#coffee_detail img {
		height: auto;width:50%;min-width:220px;
		position: relative; 
		z-index: 5;
		margin-bottom: -100px;
		left:unset;
		bottom:unset;
	}
	.eng #coffee_detail img {height: auto;left: unset;bottom: unset;}
	.eng #coffee_detail .title {padding-left: 10%;}
	
	
	
	#cmv-200 h3{font-size: 2.3rem;}
	.eng #cmv-200 h3{font-size: 1.8rem;}
	
}